{
    "attributes": {"_type": {
        "isGenerated": false,
        "key": "_type",
        "origin": "a5f4f412-efbc-4a6d-a05d-4170914778ea",
        "type": "STRING",
        "value": "Location"
    }},
    "uuid": "a5f4f412-efbc-4a6d-a05d-4170914778ea"
}